漏洞信息详情

MYRE Realty Manager search.php脚本跨站脚本漏洞

漏洞简介

MYRE Realty Manager是一套房地产管理软件。该软件可对房源信息、客户信息、合同信息等进行管理。

MYRE Realty Manager中的search.php脚本中存在跨站脚本漏洞。远程攻击者可借助‘cat_id1’参数利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.exploit-db.com/exploits/22713/

参考网址

来源: EXPLOIT-DB

名称: 22713

链接:http://www.exploit-db.com/exploits/22713/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多